all:
  lieux:
     nbre_elements_liste: 50 #Nombre d'éléments à afficher sur la liste des lieux
  agenda:
     nbre_elements_liste: 50 #Nombre d'éléments à afficher sur la liste des evenements
  reportages:
     nbre_elements_liste: 50 #Nombre d'éléments à afficher sur la liste des evenements
  galeries:
     nbre_elements_liste: 50 #Nombre d'éléments à afficher sur la liste des galeries d'arts
  sondages:
     nbre_elements_liste: 50 #Nombre d'éléments à afficher sur la liste des sondages
  videos:
     nbre_elements_liste: 50 #Nombre d'éléments à afficher sur la liste des videos
